GDB (xrefs)

Public Attributes | List of all members
tui_point Struct Reference

`#include "tui-data.h"`

## Public Attributes
int | x
int | y

## Detailed Description

Definition at line 29 of file tui-data.h.

## Member Data Documentation

## ◆ x

int tui_point::x

Definition at line 31 of file tui-data.h.

Referenced by init_gen_win_info(), tui_display_registers_from(), tui_init_generic_part(), and tui_make_window().

## ◆ y

int tui_point::y

Definition at line 31 of file tui-data.h.

Referenced by init_gen_win_info(), make_invisible_and_set_new_height(), tui_adjust_win_heights(), tui_display_registers_from(), tui_init_generic_part(), tui_make_window(), and tui_resize_all().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-data.h